html,
body {
  height: 100%;
  margin: 0;
}

body {
  background: #F7F7F7;
  margin: 0;
  padding: 0;
  background-attachment: fixed;
  background-size: cover;
}



#video-container {
  margin: auto;
 min-height: 100%;
 min-width:100%;
 
  padding: 0;
  /* mirror video */
  -webkit-transform: scaleX(-1);
	-moz-box-transform: scaleX(-1);
	 -ms-transform: scaleX(-1);
	-o-transform: scaleX(-1);
  transform: scaleX(-1);
  position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
       
}

#camera-stream {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
    }